html {
    /*height: 100%;*/
    width: 100vw;
    font-family: 'Roboto', sans-serif;
    color: rgba(53, 68, 79, 1);
}
body {
    width: 1280px;
    background-color: rgba(0, 0, 0, 0.0001);
    margin: 40px auto;
}
.main-header {
    display:flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items:flex-start;
    gap: 1rem;
}
.main-header h1 {
    font-size: 80px;
}
.main-header h1 a {
    text-decoration: none;
    color:black;
}
.part-header-wrapper {
    color:rgba(75, 202, 255, 1);
}
.main-navbar {
    background-color:rgba(53, 68, 79, 1);
    align-self: center;
    width: 100%;
}
.main-navbar-list {
    display:flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.main-navbar-list li {
    border-left: 1px solid #FFFFFF;
}
.main-navbar-list li:last-child {
    border-right: 1px solid #FFFFFF;
}

.main-navbar-list a {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    font-size: 24px;
    line-height: 28.13px;
    display:block;
    padding: 26.5px 40px;
    text-align: center;
}
.main-navbar-list a:hover {
    background-color: rgba(34, 47, 58, 1);
}
.page-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: flex-start;
    gap: 52px;
    margin-top: 49px;
}
.aside-menu {
    border: 1px solid black;
    width: 344px;
}
.aside-munu-list {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: center;
}
.aside-menu-list li a {
    display: block;
    text-decoration: none;
    color: rgba(53, 68, 79, 1);
    font-size: 27px;
    line-height: 27px;
    padding: 27px 0 27px 38px;
}
.aside-menu-list li a:hover {
    padding-left: 52px;
    background-color: #DBDBDB;
    color:black;
}
.main-image {
    width: 885px;
    overflow: hidden;
}
.main-image img {
    max-width: 100%;
    height: auto;
    transition: all 1s ease-out;
}
.main-image img:hover {
    transform: scale(1.2);
}
.main-page-text p {
    font-size: 18px;
    line-height: 24px;
    margin-top: 34px;
}
.page-footer {
    background-color: rgba(99, 105, 110, 0.48);
    margin-top: 54px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    color: rgba(12, 25, 39, 1);
    height: 69px;
    padding-right: 40px;
}
.page-footer-list {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.page-footer-list li a {
    display: block;
    text-decoration: none;
    color: rgba(12, 25, 39, 1);
    padding: 5px 0px;
    margin: 0 38px;
}
.page-footer-list li a:hover {
    color: rgba(49, 129, 166, 1);
    border-bottom:1px solid rgba(49, 129, 166, 1);
}

/* Black Theme*/

button {
    width: 150px;
    height: 150px;
    margin: 20px 100px;
    font-weight: 700;
    border: 3px solid rgb(0, 247, 194);
    border-radius: 50%;
    box-shadow: none;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.932);
    background-color: black;
    font-size: 1rem;
    transition: background-color linear 1s;
}
button:active {
    border: 3px solid black;
}

.button-wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
    
}
.black-background {
    background-color: rgba(0, 0, 0, 0.850)!important;
}
.black-color a {
    color: rgba(255, 255, 255, 0.932)!important;
}
.black-color {
    color: rgba(255, 255, 255, 0.932)!important;
}
.black-opacity {
    opacity: 0.4!important;
}